### Function

# Gimp int32_array_get_values

#### Declaration [src]

    const gint32*
    gimp_int32_array_get_values (
      GimpArray* array,
      gsize* length
    )

#### Description

No description available.

#### Parameters

`array`

  Type: `GimpArray`

  The `GimpArray` representing #int32 values.

  The data is owned by the caller of the function.

`length`

  Type: `gsize*`

  The number of #int32 values in the returned array.

  The argument will be set by the function.

#### Return value

Type: An array of `gint32`

A C-array of #gint32.

The length of the array is in the `length` argument.
The data is owned by the called function.